=== debian/changelog ===
kodi-visualization-projectm (1.0.17-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Change to multiarch install to match our Kodi, otherwise it won't work.
  * Use a dh-exec debian/install file, add dh-exec to build-deps.
  * Compat level 9, minimum debhelper version is 9.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 08 May 2016 15:54:54 -0700

kodi-visualization-projectm (1.0.17-1~trusty) trusty; urgency=low

  [ xbmc ]
  * autogenerated dummy changelog

  [ wsnipex ]
  * no upstream changelog available

 -- wsnipex <wsnipex@a1.net>  Mon, 23 Nov 2015 21:21:59 +0100
