=== debian/control ===
Source: kodi-visualization-projectm
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Team Kodi <contact@kodi.tv>
Uploaders: Arne Morten Kvarving <spiff@xbmc.org>,
           Wolfgang Schupp <wsnipex@kodi.tv>
Build-Depends: debhelper (>= 9),
 dh-exec (>=0.3),
 cmake,
 kodi-addons-dev,
 libprojectm-dev,
 libgl1-mesa-dev,
 libglew-dev,
 pkg-config
Standards-Version: 3.9.6
Section: libs
Homepage: http://kodi.tv

Package: kodi-visualization-projectm
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ProjectM visualizer for Kodi
 ProjectM visualizer for Kodi
