## kodi-visualization-projectm 1.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,26 +7,20 @@
   set(ENV{PKG_CONFIG_PATH} ${PACKAGE_CONFIG_PATH})
 endif()
 
-find_package(kodi REQUIRED)
+find_package(Kodi REQUIRED)
+find_package(p8-platform REQUIRED)
 find_package(OpenGL REQUIRED)
-
-if(NOT APPLE)
-  find_package(GLEW REQUIRED)
-  set(EXTRA_INCLUDES ${GLEW_INCLUDE_DIR})
-  set(EXTRA_LIBRARIES ${GLEW_LIBRARIES})
-endif()
 
 find_package(ProjectM REQUIRED)
 
 add_definitions(-DHAS_SDL_OPENGL)
 
 set(INCLUDES ${OpenGL_INCLUDE_DIR}
-             ${EXTRA_INCLUDES}
              ${KODI_INCLUDE_DIR}
+             ${p8-platform_INCLUDE_DIRS}
              ${PROJECTM_INCLUDE_DIRS})
 
 set(DEPLIBS ${OPENGL_LIBRARIES}
-            ${EXTRA_LIBRARIES}
             ${PROJECTM_LIBS}
             ${extra_libs})
