=== debian/changelog ===
kodi-visualization-projectm (1.2.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Rebuild against Kodi 17.
  * Don't use ccache.
  * Remove -dmo from version string.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Mar 2017 15:41:44 -0800

kodi-visualization-projectm-dmo (1.2.0-dmo1~bpo8+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2017 16:21:35 +0100

kodi-visualization-projectm-dmo (1.1.1-dmo1~bpo8+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Dec 2016 14:06:54 +0100

kodi-visualization-projectm-dmo (1.1.0-dmo1~bpo8+2) stable-backports; urgency=medium

  * Really build for stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 May 2016 18:26:43 +0200

kodi-visualization-projectm-dmo (1.1.0-dmo1~bpo8+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 May 2016 10:06:38 +0200

kodi-visualization-projectm-dmo (1.0.17-dmo1~bpo8+1) stable-backports; urgency=medium

  * Build for stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 08:32:48 +0200

kodi-visualization-projectm-dmo (1.0.17-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 10:51:47 +0100
