=== debian/control ===
Source: kodi-visualization-projectm
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/notspiff/visualization.projectm
Standards-Version: 3.9.8
Build-Depends: debhelper (>=9), cmake, kodi-addons-dev, 
 libprojectm-dev, libglew-dev, pkg-config, libp8-platform-dev

Package: kodi-visualization-projectm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-bitstream-vera, kodi (>= 16.1~)
Description: ProjectM audio visualization addon for Kodi
 ProjectM audio visualization addon for Kodi.
