=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel -Scmake

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release -DBUILD_SHARED_LIBS=1 \
	-DCMAKE_INSTALL_PREFIX=/usr

override_dh_auto_install:
	dh_auto_install

	rm debian/kodi-visualization-projectm/usr/share/kodi/addons/visualization.projectm/resources/VeraMono.ttf
	rm debian/kodi-visualization-projectm/usr/share/kodi/addons/visualization.projectm/resources/Vera.ttf

	dh_link usr/share/fonts/truetype/ttf-bitstream-vera/VeraMono.ttf	usr/share/kodi/addons/visualization.projectm/resources/VeraMono.ttf
	dh_link usr/share/fonts/truetype/ttf-bitstream-vera/Vera.ttf		usr/share/kodi/addons/visualization.projectm/resources/Vera.ttf

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_clean:
	dh_clean visualization.projectm/addon.xml
